// JScript 文件
function show(ts,div,off,on,id,tag){
	        var ts=ts.id;
		    var num=ts.match(/\d+/ig).toString();
	        var btn=ts.replace(num,'');
			var div=div;
			var off=off;
			var on=on;
			var id=id;
			var tag=tag;
			var total=1;
			
			var c = document.getElementById(id).getElementsByTagName(tag);
                  for(var i = 0;i < c.length;i++){
                      //if(c[i].name=btn){
                          total++;
                       // }
                      }	
	        var b = document.getElementsByTagName("*")
			for (j=1; j<=total; j++){
				if(document.getElementById(btn+j)!=null){
			b[btn+j].className=off;
				}
				if(div!=""){
			if(document.getElementById(div+j)!=null){
            b[div+j].style.display="none";
										}
				}
				if (j==num){
					if(document.getElementById(btn+j)!=null){
						
				b[btn+j].className=on;
					}
					if(div!=""){
				if(document.getElementById(div+j)!=null){
				b[div+j].style.display="block";
				}
					}
				}
			}
			
}

function show_menu(ts){
	     var ts=ts;
	     show(ts,'','','current','menu','td');
}
function show_lm(ts){
	     var ts=ts;
		 show(ts,'lm','','left_on','left','div');
}
